<?php

namespace AMZcockpitDoctrine\Repository;

/**
 * ComptabilitySupplierRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ComptabilitySupplierRepository extends \Doctrine\ORM\EntityRepository
{}
